.pfrComplexTabHdr {float: right;  width: 300px!important;}.prevbtn, .nextbtn {   background: none!important;}.prevbtn a {    padding: 5px 8px;    background: #eee;    font-size: 1.2em;    border: 1px solid #ddd;    border-radius: 20px;    display: inline-block;    text-decoration: none;    font-weight: bold;    color: #444;    border-bottom: 3px solid #ccc;}.nextbtn a {    padding: 5px 8px;    background: #eee;    font-size: 1.2em;    border: 1px solid #ddd;    border-radius: 20px;    display: inline-block;    text-decoration: none;    font-weight: bold;    color: #444;    border-bottom: 3px solid #ccc;}


#pfrComplexDescr {float: left; margin: 0 .5em 1em .5em; width:60%;}

.pfrProgramDescrList table { font-size: 1.1em; line-height: 1.2em; width: 776px; border-collapse:collapse; border-top: 1px solid #cccccc; border-left: 1px solid #cccccc; }
.pfrProgramDescrList table td {border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; font-size: 1em; padding: .1em; vertical-align: top;  }
.pfrProgramDescrList table th {border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; font-size: 1em; padding: .1em; text-align: center;  }
.pfrProgramDescrList table .col1 { width: 15%; }
.pfrProgramDescrList table .col3, .col5, .col7 { width: 12%; }
.pfrProgramDescrList table .col2, .col4, .col6, .col8 { background-color:#d1e1f0; width: 12%; }
.pfrProgramDescrList { padding: .5em 0; }

#pfrComplexTabs{clear: both; display: block; font-size: 0.99em;}
#pfrComplexTabs #prev_Sports {background-color: #ffffff !important;}
#pfrComplexTabs table td {background-color: white !important; padding:3px !important;} 
#pfrComplexTabs table th {color: black; text-align: center; border-bottom: 1px solid #ccc !important;} 
table.pfrComplexTabHdr td {border:0px !important;  }

#pfrComplexTabs table { font-size: 1em; line-height: 1.2em;  border-collapse: collapse; empty-cells: hide; border-top: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; margin: 0; }
#pfrComplexTabs table .col2  { background-color:#d1e1f0; width:11% }
#pfrComplexTabs table .col4  { background-color:#d1e1f0; width:11% }
#pfrComplexTabs table .col6  { background-color:#d1e1f0; width:11% }
#pfrComplexTabs table .col8  { background-color:#d1e1f0; width:11% }
#pfrComplexTabs table .col3 { width:11% }
#pfrComplexTabs table .col5 { width:11% }
#pfrComplexTabs table .col7 { width:11% }
#pfrComplexTabs table .col1 { width:23%}
#pfrComplexTabs th {text-align:center; font-size: 1em; padding: 1px 1px !important;}
#pfrComplexTabs td {padding: .3em .2em .3em .4em; font-size: 1em; vertical-align: middle; border-top: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;  border-bottom: 1px solid #CCCCCC; font-size: 1em; padding: 1px 1px !important;}
#pfrComplexTabs td.pfrDropInTitle { border:none; font-size:1em; background-color:#fbfbfb; padding-left:1em;}
#pfrComplexTabs dl { font-size:1em; line-height:1.7em; padding-left:0em;}
#pfrComplexTabs dt { font-weight: bold; margin-top:0.5em; padding:0.2em 0; border-bottom: 0px;font-size:1.1em;}
#pfrComplexTabs dd {  padding:0px; font-size: 1em;}
.pfrComplexLocation {float: right; margin-left: .5em; width:35%;}

/*
 Uses in the complex tab, course listings
*/
#pfrComplexTabs .ActivityCourseLabels { font-weight:normal; }
#pfrComplexTabs .ActivityCourseDetails { padding:0 2.2em;display: inline-block;} 
#pfrComplexTabs .ActivityCourseIcon{ position:absolute;}

#pfrComplexTabs .pfrComplexTabHdr { inherit:none;font-size: 1em; line-height: 1.2em; width: 100%; border-collapse: collapse;  border:0px; margin: 0; }
#pfrComplexTabs .pfrComplexTabHdr td {padding: 0px; font-size: .9em; vertical-align: top; border-top: 0px solid #CCCCCC; border-right: 0px solid #CCCCCC;  border-bottom: 0px solid #CCCCCC; font-size: 1em;}
#pfrComplexTabs .pfrComplexTabHdr h3 {line-height:1em;padding:0px;text-align:center;}

#pfrComplexTabs .catdropintbl td { border: 0px;}

#pfrComplexTabs .catdropintbl .coursetitlecell  {border:1px solid #CCCCCC; text-align: left; padding: 12px!important;}
#pfrComplexTabs .catdropintbl .coursetitlecol  {font-size: 1.1em;}
#pfrComplexTabs .catdropintbl .courseagecol  {font-size: 1.1em; font-weight: normal;}
#pfrComplexTabs .catdropintbl .coursehrscol {border:1px solid #CCCCCC;}


table#pfrComplexTabHdr { inherit:none;font-size: 1em; line-height: 1.2em; width: 100%; border-collapse: collapse;  border:0px; }
table#pfrComplexTabHdr td {padding: 0px; font-size: .9em; vertical-align: top; border-top: 0px solid #CCCCCC; border-right: 0px solid #CCCCCC;  border-bottom: 0px solid #CCCCCC; font-size: 1em;}
table#pfrComplexTabHdr h3 {line-height:1em;padding:0px;text-align:center;}
table#catdropin { font-size: 1em; line-height: 1.2em; width: 815px; margin-left: -10px;border-collapse: collapse; empty-cells: hide; border-top: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; }
#pfrComplexTabs table.catdropintbl { border: 0px;}

/* these images for photo strip */
#pfrContentBody img {
    display: inline;
    float: left;
    margin: 0;
}
#prevImagebtn img {margin-top: 50px; margin-bottom: 50px; max-height: 20px; margin-right:0;}
#nextImagebtn img {margin-top: 50px; margin-bottom: 50px; max-height: 20px; margin-right:0;}



#pfrComplexTabs table thead th{
	text-align: center;
}

.facilitiesthrow, #pfrComplexTabs table tbody th{
	padding: 12px!important;
	text-align: left;
}




#pfrContentBody li {
    margin-bottom: 0em;
}


#pfrContentBody .mapIcon {
	margin-top:5px;
	margin-bottom:5px;
}

.pfrComplexAnnounce {  width:100%;     
	border-bottom: 3px solid #064E80;
	border-top: 3px solid #064E80;
	padding: .5em 0; float:left; clear:left; margin-top: 0; 
}

.pfrComplexAnnounce ul {
	padding: 0px;
}
/* override announcements on complex pages */
#pfrContentBody ul.pfrListBullet li, ul.pfrListIndent li {
    font-size: .8em;
    padding-left: 1.2em;
}

#mapFrame {
	width:690px;
	height:520px;  	
	background:transparent;
	border-width:5;
}

/* probably should be in park.css eventually */
/* size of dialog is determined in the js code and is 710 not sure how to change it via css */
#mapDiv {
	position:relative; 
	height:490px;
	width:690px;
	border: 2px solid #999;
	background-color: #fcfcfc;
}

#galleryclick {
	background-image:url(/parks/assets/images/previous.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	display: block;
	width:500px;
	height: 130px;
}
#prev_Swimming{
	background-color: #fff !important;
}
/*#dropin_Skating_0 { background-color: #ffffff !important; }
 #dropin_Skating_0 table tr { background-color: #ffffff; } */
